
Foreman - Bug #10104

Partition tables with a slash in their name cannot be opened

04/09/2015 08:56 AM - Martin Matuška

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After migrating from Foreman 1.6.x to Foreman 1.7.2, partition tables with a slash ("/") in their name cannot be opened/edited in the

UI.

Related issues:

Is duplicate of Foreman - Bug #8597: Foreman 1.7.0 Issue with partition table... Closed 12/05/2014

History

#1 - 04/09/2015 08:57 AM - Dominic Cleal

- Is duplicate of Bug #8597: Foreman 1.7.0 Issue with partition table names and "/" characters added

#2 - 04/09/2015 08:57 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, currently tracked under #8597.
